Changes

196 bytes added ,  02:29, 17 November 2020
no edit summary
Line 1: Line 1:  
/* All CSS here will be loaded for users of the Vector skin */
 
/* All CSS here will be loaded for users of the Vector skin */
   −
 
+
/*******
 +
* Logo *
 +
********/
 
#p-logo {
 
#p-logo {
     top: -155px;
+
     top: 20px;
     left: 50vw;
+
     left: 46vw;
 
     margin-left: -9.5em;
 
     margin-left: -9.5em;
 
     position: absolute;
 
     position: absolute;
 
     width: 10em;
 
     width: 10em;
     height: 160px;
+
     height: 100px;
 +
}
 +
#p-logo a {
 +
    background-position: center center;
 +
    background-repeat: no-repeat;
 +
    display: block;
 +
    width: 31em;
 +
    height: 264px;
 +
    text-decoration: none;
 
}
 
}